@import url("reset.css");

/*** Global ***/

body {
	background: url(../images/bg.png) repeat;
	color: #333;
	margin: 0;
	padding: 0;
	direction: ltr;
	font-size: 14px;
	font-family: Arial, sans-serif;
}

.container {
	width: 945px;
	margin: 0 auto;
}

a {
	color: #333;
}


/*** Header ***/

#header {
	padding: 80px 0 10px;
	border-bottom: 2px solid #dfdfdf;
}

#logo {
	position: absolute;
	top: -68px;
	left: 0;
	width: 183px;
	height: 204px;
	overflow: hidden;
	background: url(../images/logo.png) top left no-repeat;
	
	*top: -49px;
}

#logo > a {
	display: block;
	line-height: 600px;
}

#header-sitemap {
	position: absolute;
	bottom: -42px;
	right: 200px;
	display: block;
	background: url(../images/elms.png) -14px -82px no-repeat;
	width: 27px;
	height: 28px;
	line-height: 200px;
	overflow: hidden;	
}

#header-search {
	position: absolute;
	bottom: -47px;
	right: 0;
	background: #fff;
	border: 1px solid #dfdfdf;
	border-radius: 8px;
	padding: 4px 10px;
}

#header-search .text-input {
	border: 0;
	background: none;
	border-right: 1px solid #dfdfdf;
	padding: 0;
	margin: 0 5px 0 0;
	width: 130px;
	height: 22px;
}

#header-search .submit-input {
	border: 0;
	background: url(../images/elms.png) -62px -84px no-repeat;
	width: 24px;
	height: 26px;
	padding: 0;
	margin: 0;
}

.header-title {
	color: #0c3561;
	font-size: 37px;
	font-weight: normal;
	margin-top: 0;
	padding-top: 20px;
	margin-bottom: 5px;
}


/*** Header Menu ***/

#header-menu {
	background: #fff;
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
	height: 106px;
	margin-bottom: 70px;
}

#header-menu > .container {
	position: relative;
	height: 100%;
}

#header-menu .menu {
	list-style: none;
	margin: 0;
	position: absolute;
	right: 0;
	top: 10px;
}

#header-menu .menu > li {
	display: inline-block;
	position: relative;
	background: url(../images/elms.png) 4px 0 no-repeat;
	width: 70px;
	height: 64px;
	padding: 0;
	margin-left: 10px;
	
	zoom: 1;
	*display: inline;
}

#header-menu .menu > li:hover,
#header-menu .menu > li.active {
	background-position: -71px 0;
}

#header-menu .menu a {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	color: #333;
	text-decoration: none;
}

#header-menu .menu a:hover,
#header-menu .menu li.active a {
	color: #d83b0b;
}

#header-menu .menu .home-icon,
#header-menu .menu .profile-icon,
#header-menu .menu .linecard-icon,
#header-menu .menu .product-icon,
#header-menu .menu .contact-icon {
	display: block;
	width: 41px;
	height: 46px;
	background: url(../images/elms.png) no-repeat;
	margin: 7px auto 14px;
}

#header-menu .menu .home-icon {
	background-position: -180px -7px;
}

#header-menu .menu .profile-icon {
	background-position: -256px -7px;
}

#header-menu .menu .linecard-icon {
	background-position: -336px -10px;
}

#header-menu .menu .product-icon {
	background-position: -412px -10px;
}

#header-menu .menu .contact-icon {
	background-position: -490px -10px;
}


/*** Hero ***/

.hero-image {
	border: 1px solid #c4c4c4;
	border-radius: 2px;
	background: #fff;
	padding: 8px;
	width: 927px;
	height: 298px;
	text-align: center;
	overflow: hidden;
	position: relative;
}

.hero-image > img {
	display: block;
	width: 927px;
	height: 298px;
	position: absolute;
	top: 8px;
	left: 8px;
}

.hero-image > img.hidden {
	display: none;
}

.hero-label {
	font-size: 30px;
	font-weight: bold;
	color: #18599e;
	text-align: center;
	margin: 10px 0;
}

.hero-label em {
	font-style: normal;
	border-bottom: 2px solid #d83b0b;
}


/*** Main ***/

#main {
	background: #fff;
	padding: 20px 0 70px;
}

#main.container,
#main > .container {
	min-height: 300px;
}

#main .span-secondary {
	float: left;
	width: 300px;
}

#main .span-primary {
	margin-left: 320px;
}

#page-content {
	font-size: 15px;
}

/*** Footer ***/

#footer {
	background: #fff;
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
	margin-bottom: 70px;
}

#footer > .container {
	position: relative;
	height: 26px;
	padding: 40px 0;
	text-align: right;
	font-weight: bold;
	color: #18599e;
}

#footer-logo {
	position: absolute;
	display: block;
	top: -49px;
	left: 0;
	line-height: 600px;
	width: 183px;
	height: 204px;
	overflow: hidden;
	background: url(../images/logo.png) top left no-repeat;
}

#footer p {
	margin-top: 0;
}


/*** content-box ***/

.content-box {
	position: relative;
	border: 1px solid #9abfd3;
	border-bottom:  6px solid #18599e;
	padding: 10px 20px 50px;
	margin-bottom: 20px;
	font-size: 12px;
}

.index-box {
	display: inline-block;
	width: 262px;
	height: 230px;
	vertical-align: top;
	margin-left: 11px;
	
	zoom: 1;
	*display: inline;
}

.index-box:first-child {
	margin-left: 0;
}

.box-title {
	font-size: 23px;
	font-weight: normal;
	color: #18599e;
	line-height: 35px;
	border-bottom: 4px solid #4086ad;
	margin: 0 0 15px;
}

.box-moreInfo {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	background: url(../images/elms.png) -189px -85px no-repeat;
	width: 25px;
	height: 25px;
	line-height: 200px;
	overflow: hidden;
}

.box-moreInfo:hover {
	background-position: -147px -85px;
}


/*** index-categories ***/

.index-categories {
	list-style: none;
	padding: 0;
	margin: 0 0 0 -15px;
}

.index-categories > li {
	display: inline-block;
	position: relative;
	padding: 10px 25px;
	border: 1px solid #9abfd3;
	width: 170px;
	vertical-align: top;
	margin-top: 20px;
	margin-left: 15px;
	
	zoom: 1;
	*display: inline;
}

.category-name {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #18599e;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 10px;
	line-height: 1.2em;
	height: 2.4em;
	overflow: hidden;
}

.category-image {
	display: block;
	width: 100%;
	height: 125px;
	text-align: center;
	overflow: hidden;
}

.category-image img {
	height: 100%;
}

.index-categories .box-moreInfo {
	background-position: -235px -89px;
	width: 20px;
	height: 20px;
}

.index-categories .box-moreInfo:hover {
	background-position: -259px -89px;
}


/*** Secondary Menu ***/

.secondary-menu {
	list-style: none;
	margin: 0;
	border: 1px solid #d6d6d6;
	border-radius: 2px;
	padding: 5px;
}

.secondary-menu > li {
	padding: 0 10px;
	height: 50px;
	line-height: 50px;
	margin-bottom: 1px;
	background: #ebedef;
}

.secondary-menu a {
	display: block;
	color: #18599E;
	text-decoration: none;
}

.secondary-menu > li:before {
	content: "";
	display: block;
	float: left;
	background: url(../images/elms.png) -416px -94px no-repeat;
	width: 20px;
	height: 20px;
	margin-top: 15px;
	margin-right: 5px;
}

.secondary-menu > li.active:before,
.secondary-menu > li:hover:before {
	background-position: -388px -94px;
}

.secondary-menu > li:hover a,
.secondary-menu > li.active a {
	color: #d83b0b;
}

.secondary-menu > li.menu-title {
	padding-left: 15px;
	color: #fff;
	font-size: 21px;
	background: #18599e;
}

.secondary-menu > li.menu-title:before {
	display: none;
}

.secondary-menu > li.menu-title a {
	color: #fff;
}


/*** Product ***/

.product {
	border: 1px solid #d6d6d6;
	border-radius: 2px;
	padding: 10px;
}

.product-side {
	float: left;
	width: 162px;
	text-align: center;
}

.product-main {
	margin-left: 180px;
	font-size: 14px;
}

.product-title {
	color: #18599e;
	font-weight: normal;
	font-size: 18px;
	margin: 20px 0 10px;
	padding-bottom: 8px;
	border-bottom: 1px solid #d6d6d6;
}

.product-title:first-child {
	margin-top: 0;
	font-weight: bold;
}

.product-image {
	display: block;
	width: 160px;
	border: 1px solid #d9d9d9;
	border-radius: 2px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 5px;
}

.product-label {
	color: #d83b0b;
	font-size: 16px;
}

.product-download {
	display: block;
	margin-top: 70px;
	color: blue;
	text-decoration: none;
	line-height: 1.5em;
}

.download-icon {
	display: inline-block;
	background: url(../images/elms.png) -478px -68px no-repeat;
	width: 39px;
	height: 45px;
	overflow: hidden;
	line-height: 400px;
	
	zoom: 1;
	*display: inline;
}

.product-download .download-icon {
	margin-top: 5px;
}

.product-url {
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	line-height: 20px;
	height: 20px;
	padding: 5px 0;
}

.product-url .url-label {
	display: block;
	float: left;
	width: 160px;
	color: #d83b0b;
	text-align: center;
}

.product-url .url-link {
	display: block;
	margin-left: 180px;
}

.product-url .url-link a {
	text-decoration: none;
	color: blue;
}

.product-pictures {
	list-style: none;
	margin: 10px 0 0;
	padding: 0;
}

.product-pictures > li {
	display: inline-block;
	width: 140px;
	height: 104px;
	overflow: hidden;
	text-align: center;
	border: 1px solid #d9d9d9;
	border-radius: 2px;
	margin-left: 7px;
	vertical-align: top;
	
	zoom: 1;
	*display: inline;
}

.product-pictures > li:first-child {
	margin-left: 0;
}

.product-pictures > li a {
	display: block;
}

.product-split {
	background: #18599e/*url(../images/bg.png) repeat*/;
	height: 20px;
	margin: 10px 0;
}